/* BANNER */
#jFlowSlide{ 	}
#myController { position: absolute; bottom: 25px; left: 10px; z-index: 1000 !important; }
#myController div.jFlowSelected { background: #0068b3; color: #FFF  }
.jflow-content-slider {
	position: absolute;
	display: none;

}
.controls_wrap {}

.slide-wrapper { position }

.jFlowControl, .jFlowPrev, .jFlowNext { float: left; color:#FFF; cursor: pointer; height: 17px; width: 18px; background: #0068b3; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px;  margin: 0 3px;}
.jFlowControl:hover, .jFlowPrev:hover, .jFlowNext:hover { background: #0068b3; color: #666 }
/* END BANNER */